Subject: Re: subscribe & Noise
From: [email-masked] (Kevin Bagley)
To: [email-masked]
Date: Fri, 21 Oct 1994 11:46:02 -0700 (PDT)

> 
> 
>  Kevin Bagley said
> -----------------Stuff Deleted---------------------------     
> 
> >I think changing back to the Reply-to field being the list was a         
> >mistake. A couple of people complained about low volume and zowie!, it   
> >reverted back. Frankly, I was relieved to see the volume reduced to      
> >some meaningful postings.   
> 
> The problem with that was that the posts where primarily questions only,  
> all the replys or answers went directly to the original poster.      
> 
> I subscribe to this list to "listen in" and learn. People post a good   
> question.... I think to my self "that's an interesting question/problem/  
> comment/whatever", and I wait for an answer from one of the experts.      
> I may even file it away for later. The way it was, I saw mostly questions.
> 
> Since I don't have all the answers, there would be no good reason to    
> continue to subscribe.    
> 
> Frankly, a little bit of noise doesn't bother me if there a STRONG    
> signal.       

If the above were true, I would agree, however, the noise level in this
group is larger than any other I have seen.  Out of 100 posts, I find
about 20 that are relevant. The rest are duplicates, "subscribe me's",
"I agree/disagree", "Stop posting silly xxxx postings", Bounces, and
personal mailings.

Newsgroups on the internet work with replies going to the sender, and
follow-ups going to the newsgroup.  There is a precedent for this
technique.  All of the other lists I subscribe to have the reply-to
field as the sender.

It is very easy to create an alias for the list so that mailing to it
would not be difficult.

I think the problem you describe of mostly questions with replies going
to the sender is a direct result of this list being set up with the
replies going to the list.  A little time would solve this problem.

Although I am concerned that you would consider dropping the list
as a result of this change, there have been people threatening to
leave the list due to high volume and high noise level (Allen
Hastings for example.)  I think reply-to = sender, and the newsgroup are
the two best (and most common) solutions to this problem.

> 
> Regards,
> 	Ed
> [email-masked]
> 

 _____  Kevin Bagley  [email-masked]  206-743-6659   NSS 32881
  )___)  _    _   _   Quote for the day:     "I Hate Computers!"
_/___)  (_(__(_)_/_)_ Disclaimer: I don't think, therefore I am not.
______________/                   (I think!)